Thanks, but it seems that epel only supports boost 1.53, but graph tool needs 1.54




Zhao Jun


From: theodore.goetz@gmail.com
Date: Fri, 9 Oct 2015 16:57:13 +0000
To: graph-tool@skewed.de
Subject: Re: [graph-tool] install graph tool in Centos 7

You might try the epel repositories to complete the dependencies. These are the packages available in fedora repackaged for centos.


On Fri, Oct 9, 2015, 2:07 AM  <zhaojun12@outlook.com> wrote:
hello, every one

I want to install graph tool in CentOs 7, but graph tool has too many dependencies.

Such as boost, the Centos 7 default repo only provide version 1.53, but graph tool requires 1.54

And centos 7 does not provide CGAL at all.

So I want to ask you, does anyboy have installed graph tool in centos7, which repo do you use?

I really do not want to compile all the dependencies through source code, it is a tough work!

Simply using yum command is perfect! 

Many thanks.


Zhao Jun
_______________________________________________
graph-tool mailing list
graph-tool@skewed.de
http://lists.skewed.de/mailman/listinfo/graph-tool

_______________________________________________ graph-tool mailing list graph-tool@skewed.de http://lists.skewed.de/mailman/listinfo/graph-tool